﻿#RightPanel {padding-right:30px!important;padding-top:0px!important}

#EventsBox {background-repeat:no-repeat;background-position:top;height:202px;width:285px;text-align:right;cursor:default;line-height:150%;float:right;position:relative;left:+10px}
.EventsBoxRed {background-image:URL('../images/EventsBox-Red.jpg')}
.EventsBoxBlue {background-image:URL('../images/EventsBox-Blue.jpg')}
.EventsBoxYellow {background-image:URL('../images/EventsBox-Yellow.jpg')}
.EventsBoxYellow .more {color:#333333!important}
.EventsBoxGreen {background-image:URL('../images/EventsBox-Green.jpg')}
#EventsMonth {font-size:13px;font-weight:bold;padding:17px 20px 0px 105px;text-align:center}
#EventsMonth span {width:116px;text-align:center;display:block;margin-right:10px;margin-left:10px}
#CalPrev, CalNext {width:12px}
#EventsTable {margin-right:18px;margin-top:10px}
#EventsTable td {width:19px;height:15px;background-color:white;text-align:center;font-size:9px;color:black;line-height:140%;padding:0;}
#EventsTable .EventOn {background-color:#e8bf03;font-weight:bold;}
#EventsTable .EventsTableDays  td {background-color:#e8bf03;font-weight:bold;font-size:13px;line-height:100%}
#CalendarActionLine {position:relative;top:+4px;text-align:center}
#CalendarActionLine .more {color:white;text-decoration:underline;display:inline;}
#CalendarActionLine button {width:77px;height:30px}



.Event {margin-bottom:10px}
.Event td {text-align:right}
.EventPage {vertical-align:top;background-image:url('../images/CalendarDay.gif');background-repeat:no-repeat;background-position:middle right;height:25px;width:25px;font-size:22px;font-weight:bold;display:block;float:right;text-align:center!important;padding:16px 16px 10px 10px;margin-left:10px}
#MainTable {width:100%}
.MainTable1,.MainTable2 {vertical-align:top;text-align:right}
.MainTable1 {width:400px}

.EventsTop {border-bottom:1px solid gray}
.CalendarTop {padding:10px 0px 30px 0px}
.CalendarTop h2 {text-align:right;margin:10px 0 0 0}